﻿.clear
{
    clear: both;
}

.separator
{
    clear: both;
  padding:2px 0px;
}


.form .info
{
    font-size:80%;
    font-style:italic;
}

.form .row
{
   
}

.form .field
{
    float: left;
    margin: 10px 10px 0px 0px;
    width: 250px;
    text-align:right;
}

.small-form .field
{
    float: left;
    margin: 10px 0px 0px 0px;
    width: 200px;
    text-align:left;
}

.form .required
{
    color: #ff4a4a;
}

.form .caption
{
    float: left;
    margin: 5px 0px 0px 0px;
}

.form .validation
{
    float: left;
    margin: 10px 0px 0px 8px;
}

.text_input
{
 
    border: solid 1px #d6d6d6;
    font-size: 10pt;
    padding: 4px 4px 4px 4px;
    margin:2px 0px;
    width: 200px;
    height: 20px;
}

.text_input_multiline
{
   
    border: solid 1px #d6d6d6;
    font-size: 10pt;
    padding: 3px 3px 3px 3px;
    width: 202px;
}

.ch_input input[type="checkbox"]
{
}

.ddl_input
{
   
    border: solid 1px #d6d6d6;
    font-size: 10pt;
    padding: 2px 2px 2px 2px;
    margin:2px 0px;
    width: 210px;
    height: 30px;
}

.rbl_input
{
    
    font-size: 10pt;
    padding: 2px 2px 2px 2px;
    width: 211px;
}
@media screen and (max-width: 780px) {
     .form .field {
        text-align:left;
    }
}

@media screen and (max-width: 780px) and (min-width: 411px) {
   

    .text_input, .ddl_input {
        width:300px !important;
    }
}

@media screen and (max-width: 410px) and (min-width: 381px) {
    .text_input, .ddl_input {
        width:270px !important;
    }
}



@media screen and (max-width: 380px) {
     .text_input, .ddl_input {
        width:230px !important;
    }
}
